opam-admin(1)

NAME

opam-admin - Administration tool for local repositories.

SYNOPSIS

opam-admin COMMAND ...

COMMANDS

check
    Check a local repo for errors.

depexts
    Add external dependencies.

make
    Initialize a repo for serving files.

rename
    Rename a package.

stats
    Compute statistics.

OPTIONS

--help[=FMT] (default=auto)
    Show this help in format FMT. The value FMT must be one of `auto', `pager', `groff' or `plain'. With `auto', the format is `pager` or `plain' whenever the TERM env var is `dumb' or undefined.

--version
    Show version information.